Wasco Frontend Issues - Bug #11615

Home --> WASCO Services --> Application for Service --> Need to remove the extra white bottom
space

11/27/2024 06:31 PM - Mohd Irfan

Status: Closed Start date: 11/27/2024
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Need to remove the extra white bottom space

See attached screenshot:
Quick Link WASCO Services

< WASCO's History - Payment Options

- Branch/Company Offices - Water Rates

= FAQ = Understanding Your Bill

= Careers = About Your Meter / Understanding the Meter

= Contact Us - New Connections/Change of Name/Change of Postal Address

- Change Climate = Links to Related Sites
History
#1 - 11/28/2024 11:26 AM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/28/2024 04:54 PM - Mohd Irfan
- File clipboard-202411281654-s26sz.png added

- Status changed from Resolved to Closed

Fixed!
WASCO Services

- Payment Options
-> Water Rates
= Understanding Your Bill

- About Your Meter / Understanding the Meter

= New Connections/Change of Name/Change of Postal Address
Files
clipboard-202411271826-p3y3u.png 188 KB 11/27/2024 Mohd Irfan
clipboard-202411271830-8ak27.png 184 KB 11/27/2024 Mohd Irfan
